Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Dec 2022 09:17:37 +0000

Hi Hamza Nomani,  The customer has responded to the ticket.    Ticket comment <div dir="auto">8404023287 this is my order number</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 5 Dec 2022, 12:15 pm Toqa Nawasrah, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"> I requested an order on December 2nd, (7uti il order number) and was informed that the delivery would be within 2 days, not including Friday the items should have been delivered maximum Sunday 4th.<div dir="auto"> However at the time of sending this email, December 5th 12pm the items have still not arrived.</div>
<div dir="auto"> I then proceeded to follow up with customer service, which was quite poor for such an company like Landmark-Centerpoint. All they offered was a simple sorry.</div>
<div dir="auto">I requested the 3rd party delivery company contact info and order number used between the companies in hopes of following up myself, but yet again was not given the information saying it was unavailable.</div>
<div dir="auto">*You've ruined the birthday party because what is a birthday party without half of the gifts?*</div>
<div dir="auto"> I'm hoping to hear back from you ASAP with some type of reimbursement or store credit as I'm a long time repeat customer of Centerpoint.</div>
<div dir="auto">Toqa Alnawasrah - +965 6657 5445</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 5 Dec 2022, 11:39 am Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">Hi Toqa,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.<br>
</div>
<div dir="ltr"><div><br></div></div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5407719